wsgi-oops shouldn't depend on storm

Bug #689594 reported by Michael Nelson on 2010-12-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
wsgi-oops
Low
Unassigned

Bug Description

Currently to add wsgi-oops to a dev environment (for software center agent) requires adding storm too (even though we're not using storm). AFAICS it's for installing the storm tracers (which could be configurable?).

Robert Collins (lifeless) wrote :

I agree this is a bug; I suggest it should be in a separate storm-oops module.

Changed in wsgi-oops:
status: New → Triaged
importance: Undecided → Low
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers